.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.612800px;}
.ls2{letter-spacing:-0.672000px;}
.lsc{letter-spacing:-0.343400px;}
.ls4{letter-spacing:-0.340000px;}
.ls5{letter-spacing:-0.336000px;}
.ls0{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.004840px;}
.ls1{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003960px;}
.ls6{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003520px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003520px;}
.ws1{word-spacing:0.004000px;}
.ws3{word-spacing:90.009920px;}
.ws4{word-spacing:152.204480px;}
._0{margin-left:-8.803200px;}
._e{margin-left:-3.251600px;}
._d{width:8.028480px;}
._1{width:10.652800px;}
._c{width:15.142720px;}
._b{width:16.902720px;}
._a{width:18.656000px;}
._9{width:26.691200px;}
._f{width:41.332800px;}
._10{width:106.646400px;}
._3{width:146.262400px;}
._2{width:152.326400px;}
._5{width:153.360000px;}
._4{width:164.003200px;}
._6{width:169.363200px;}
._7{width:171.904000px;}
._8{width:217.363200px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:0.023431px;}
.y8b{bottom:30.437353px;}
.y3d{bottom:34.366013px;}
.y0{bottom:56.235294px;}
.y90{bottom:88.946506px;}
.y8f{bottom:106.129278px;}
.y8e{bottom:123.312050px;}
.y8d{bottom:140.494822px;}
.y1a{bottom:141.425985px;}
.y8c{bottom:142.324500px;}
.y27{bottom:155.484808px;}
.y19{bottom:158.608992px;}
.y26{bottom:172.667815px;}
.y18{bottom:175.791998px;}
.y25{bottom:189.850822px;}
.y17{bottom:192.975005px;}
.y24{bottom:207.033828px;}
.y16{bottom:210.158011px;}
.y23{bottom:224.216835px;}
.y15{bottom:227.341018px;}
.y22{bottom:241.399841px;}
.y14{bottom:244.524024px;}
.y13{bottom:261.707031px;}
.y21{bottom:263.269122px;}
.y12{bottom:278.890037px;}
.y20{bottom:288.262586px;}
.y11{bottom:296.073044px;}
.y1f{bottom:305.445593px;}
.y10{bottom:313.256050px;}
.y1e{bottom:322.628599px;}
.yf{bottom:330.439057px;}
.y63{bottom:331.921013px;}
.y1d{bottom:339.811606px;}
.ye{bottom:347.622063px;}
.y62{bottom:349.104020px;}
.y1c{bottom:356.994612px;}
.y61{bottom:366.287026px;}
.yd{bottom:369.491344px;}
.y1b{bottom:378.863893px;}
.y60{bottom:380.345850px;}
.yc{bottom:386.674351px;}
.y5f{bottom:394.404673px;}
.yb{bottom:403.857358px;}
.y5e{bottom:408.463497px;}
.ya{bottom:421.040364px;}
.y5d{bottom:422.522320px;}
.y5c{bottom:436.581144px;}
.y9{bottom:438.223371px;}
.y6d{bottom:446.734739px;}
.y5b{bottom:450.639967px;}
.y8{bottom:455.406377px;}
.y6c{bottom:463.917745px;}
.y5a{bottom:464.698791px;}
.y7{bottom:472.589384px;}
.y6b{bottom:481.100752px;}
.y59{bottom:481.881797px;}
.y6{bottom:489.772390px;}
.y58{bottom:495.940621px;}
.y6a{bottom:498.283758px;}
.y5{bottom:506.955397px;}
.y69{bottom:512.342582px;}
.y57{bottom:513.123627px;}
.y4{bottom:524.138403px;}
.y56{bottom:527.182451px;}
.y68{bottom:529.525588px;}
.y38{bottom:529.918610px;}
.y3{bottom:541.321410px;}
.y67{bottom:543.584412px;}
.y55{bottom:544.365458px;}
.y2{bottom:558.504416px;}
.y37{bottom:559.598193px;}
.y66{bottom:560.767418px;}
.y54{bottom:563.110556px;}
.y8a{bottom:572.483261px;}
.y53{bottom:577.169379px;}
.y65{bottom:577.950425px;}
.y36{bottom:589.277775px;}
.y89{bottom:591.228203px;}
.y52{bottom:594.352386px;}
.y64{bottom:595.133431px;}
.y35{bottom:618.957358px;}
.y34{bottom:634.578116px;}
.y33{bottom:664.257699px;}
.y32{bottom:679.878458px;}
.y4b{bottom:702.136699px;}
.y31{bottom:709.558040px;}
.y4a{bottom:716.195523px;}
.y49{bottom:730.254346px;}
.y30{bottom:739.237622px;}
.y48{bottom:744.313170px;}
.y47{bottom:758.371993px;}
.y2f{bottom:768.917205px;}
.y46{bottom:775.555000px;}
.y51{bottom:778.679183px;}
.y45{bottom:795.862190px;}
.y2e{bottom:798.596787px;}
.y50{bottom:798.986373px;}
.y44{bottom:809.921013px;}
.y43{bottom:823.979837px;}
.y2d{bottom:828.276369px;}
.y4f{bottom:828.666111px;}
.y42{bottom:841.162843px;}
.y4e{bottom:845.848961px;}
.y2c{bottom:857.955952px;}
.y41{bottom:858.345850px;}
.y4d{bottom:863.032124px;}
.y40{bottom:872.404673px;}
.y2b{bottom:873.576710px;}
.y88{bottom:881.777378px;}
.y4c{bottom:883.339314px;}
.y3f{bottom:886.463497px;}
.y87{bottom:900.522320px;}
.y2a{bottom:903.256293px;}
.y3e{bottom:903.646503px;}
.y29{bottom:932.935875px;}
.y28{bottom:962.615458px;}
.y7a{bottom:976.283758px;}
.y79{bottom:990.342582px;}
.y3c{bottom:993.658902px;}
.y78{bottom:1007.525588px;}
.y77{bottom:1021.584412px;}
.y83{bottom:1027.832778px;}
.y3b{bottom:1031.149098px;}
.y76{bottom:1038.767418px;}
.y82{bottom:1041.891601px;}
.y75{bottom:1052.826242px;}
.y81{bottom:1055.950425px;}
.y39{bottom:1068.639294px;}
.y74{bottom:1070.009248px;}
.y80{bottom:1073.133431px;}
.y3a{bottom:1079.573935px;}
.y73{bottom:1084.068072px;}
.y7f{bottom:1090.316438px;}
.y72{bottom:1101.251078px;}
.y7e{bottom:1104.375261px;}
.y71{bottom:1115.309902px;}
.y7d{bottom:1121.558268px;}
.y86{bottom:1125.463809px;}
.y70{bottom:1132.492908px;}
.y7c{bottom:1135.617092px;}
.y85{bottom:1144.208751px;}
.y6f{bottom:1149.675915px;}
.y7b{bottom:1152.800098px;}
.y84{bottom:1162.953693px;}
.y6e{bottom:1166.858922px;}
.hc{height:18.360000px;}
.ha{height:24.480000px;}
.h3{height:29.800000px;}
.h7{height:35.760000px;}
.h9{height:37.578559px;}
.hd{height:39.927219px;}
.h5{height:42.275879px;}
.h4{height:46.973199px;}
.hb{height:51.670519px;}
.h6{height:71.520000px;}
.h1{height:1180.941176px;}
.h8{height:1202.810458px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:79.666667px;}
.x7{left:195.886275px;}
.x1{left:197.448366px;}
.x8{left:308.356863px;}
.xd{left:346.889130px;}
.x4{left:428.325490px;}
.x2{left:429.575163px;}
.xe{left:523.613325px;}
.x9{left:544.545098px;}
.x5{left:573.970997px;}
.x6{left:602.465733px;}
.xa{left:657.015686px;}
.x3{left:662.326797px;}
.xb{left:722.623529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.376616pt;}
.ls2{letter-spacing:-0.573590pt;}
.lsc{letter-spacing:-0.293111pt;}
.ls4{letter-spacing:-0.290209pt;}
.ls5{letter-spacing:-0.286795pt;}
.ls0{letter-spacing:-0.006828pt;}
.lsa{letter-spacing:-0.005463pt;}
.lsb{letter-spacing:-0.004131pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:-0.003380pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.003005pt;}
.ls3{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003005pt;}
.ws1{word-spacing:0.003414pt;}
.ws3{word-spacing:76.828551pt;}
.ws4{word-spacing:129.915121pt;}
._0{margin-left:-7.514028pt;}
._e{margin-left:-2.775424pt;}
._d{width:6.852761pt;}
._1{width:9.092767pt;}
._c{width:12.925167pt;}
._b{width:14.427426pt;}
._a{width:15.923950pt;}
._9{width:22.782447pt;}
._f{width:35.279879pt;}
._10{width:91.028726pt;}
._3{width:124.843220pt;}
._2{width:130.019187pt;}
._5{width:130.901423pt;}
._4{width:139.985995pt;}
._6{width:144.561058pt;}
._7{width:146.729774pt;}
._8{width:185.531769pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:0.020000pt;}
.y8b{bottom:25.980000pt;}
.y3d{bottom:29.333333pt;}
.y0{bottom:48.000000pt;}
.y90{bottom:75.920867pt;}
.y8f{bottom:90.587333pt;}
.y8e{bottom:105.253800pt;}
.y8d{bottom:119.920267pt;}
.y1a{bottom:120.715067pt;}
.y8c{bottom:121.482000pt;}
.y27{bottom:132.715067pt;}
.y19{bottom:135.381733pt;}
.y26{bottom:147.381733pt;}
.y18{bottom:150.048400pt;}
.y25{bottom:162.048400pt;}
.y17{bottom:164.715067pt;}
.y24{bottom:176.715067pt;}
.y16{bottom:179.381733pt;}
.y23{bottom:191.381733pt;}
.y15{bottom:194.048400pt;}
.y22{bottom:206.048400pt;}
.y14{bottom:208.715067pt;}
.y13{bottom:223.381733pt;}
.y21{bottom:224.715067pt;}
.y12{bottom:238.048400pt;}
.y20{bottom:246.048400pt;}
.y11{bottom:252.715067pt;}
.y1f{bottom:260.715067pt;}
.y10{bottom:267.381733pt;}
.y1e{bottom:275.381733pt;}
.yf{bottom:282.048400pt;}
.y63{bottom:283.313333pt;}
.y1d{bottom:290.048400pt;}
.ye{bottom:296.715067pt;}
.y62{bottom:297.980000pt;}
.y1c{bottom:304.715067pt;}
.y61{bottom:312.646667pt;}
.yd{bottom:315.381733pt;}
.y1b{bottom:323.381733pt;}
.y60{bottom:324.646667pt;}
.yc{bottom:330.048400pt;}
.y5f{bottom:336.646667pt;}
.yb{bottom:344.715067pt;}
.y5e{bottom:348.646667pt;}
.ya{bottom:359.381733pt;}
.y5d{bottom:360.646667pt;}
.y5c{bottom:372.646667pt;}
.y9{bottom:374.048400pt;}
.y6d{bottom:381.313333pt;}
.y5b{bottom:384.646667pt;}
.y8{bottom:388.715067pt;}
.y6c{bottom:395.980000pt;}
.y5a{bottom:396.646667pt;}
.y7{bottom:403.381733pt;}
.y6b{bottom:410.646667pt;}
.y59{bottom:411.313333pt;}
.y6{bottom:418.048400pt;}
.y58{bottom:423.313333pt;}
.y6a{bottom:425.313333pt;}
.y5{bottom:432.715067pt;}
.y69{bottom:437.313333pt;}
.y57{bottom:437.980000pt;}
.y4{bottom:447.381733pt;}
.y56{bottom:449.980000pt;}
.y68{bottom:451.980000pt;}
.y38{bottom:452.315467pt;}
.y3{bottom:462.048400pt;}
.y67{bottom:463.980000pt;}
.y55{bottom:464.646667pt;}
.y2{bottom:476.715067pt;}
.y37{bottom:477.648667pt;}
.y66{bottom:478.646667pt;}
.y54{bottom:480.646667pt;}
.y8a{bottom:488.646800pt;}
.y53{bottom:492.646667pt;}
.y65{bottom:493.313333pt;}
.y36{bottom:502.981867pt;}
.y89{bottom:504.646667pt;}
.y52{bottom:507.313333pt;}
.y64{bottom:507.980000pt;}
.y35{bottom:528.315067pt;}
.y34{bottom:541.648267pt;}
.y33{bottom:566.981467pt;}
.y32{bottom:580.314667pt;}
.y4b{bottom:599.313333pt;}
.y31{bottom:605.647867pt;}
.y4a{bottom:611.313333pt;}
.y49{bottom:623.313333pt;}
.y30{bottom:630.981067pt;}
.y48{bottom:635.313333pt;}
.y47{bottom:647.313333pt;}
.y2f{bottom:656.314267pt;}
.y46{bottom:661.980000pt;}
.y51{bottom:664.646667pt;}
.y45{bottom:679.313333pt;}
.y2e{bottom:681.647467pt;}
.y50{bottom:681.980000pt;}
.y44{bottom:691.313333pt;}
.y43{bottom:703.313333pt;}
.y2d{bottom:706.980667pt;}
.y4f{bottom:707.313333pt;}
.y42{bottom:717.980000pt;}
.y4e{bottom:721.979867pt;}
.y2c{bottom:732.313867pt;}
.y41{bottom:732.646667pt;}
.y4d{bottom:736.646667pt;}
.y40{bottom:744.646667pt;}
.y2b{bottom:745.647067pt;}
.y88{bottom:752.646800pt;}
.y4c{bottom:753.980000pt;}
.y3f{bottom:756.646667pt;}
.y87{bottom:768.646667pt;}
.y2a{bottom:770.980267pt;}
.y3e{bottom:771.313333pt;}
.y29{bottom:796.313467pt;}
.y28{bottom:821.646667pt;}
.y7a{bottom:833.313333pt;}
.y79{bottom:845.313333pt;}
.y3c{bottom:848.144000pt;}
.y78{bottom:859.980000pt;}
.y77{bottom:871.980000pt;}
.y83{bottom:877.313333pt;}
.y3b{bottom:880.144000pt;}
.y76{bottom:886.646667pt;}
.y82{bottom:889.313333pt;}
.y75{bottom:898.646667pt;}
.y81{bottom:901.313333pt;}
.y39{bottom:912.144000pt;}
.y74{bottom:913.313333pt;}
.y80{bottom:915.980000pt;}
.y3a{bottom:921.477333pt;}
.y73{bottom:925.313333pt;}
.y7f{bottom:930.646667pt;}
.y72{bottom:939.980000pt;}
.y7e{bottom:942.646667pt;}
.y71{bottom:951.980000pt;}
.y7d{bottom:957.313333pt;}
.y86{bottom:960.646933pt;}
.y70{bottom:966.646667pt;}
.y7c{bottom:969.313333pt;}
.y85{bottom:976.646800pt;}
.y6f{bottom:981.313333pt;}
.y7b{bottom:983.980000pt;}
.y84{bottom:992.646667pt;}
.y6e{bottom:995.980000pt;}
.hc{height:15.671297pt;}
.ha{height:20.895063pt;}
.h3{height:25.435983pt;}
.h7{height:30.523180pt;}
.h9{height:32.075423pt;}
.hd{height:34.080137pt;}
.h5{height:36.084851pt;}
.h4{height:40.094278pt;}
.hb{height:44.103706pt;}
.h6{height:61.046360pt;}
.h1{height:1008.000000pt;}
.h8{height:1026.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:748.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:68.000000pt;}
.x7{left:167.200000pt;}
.x1{left:168.533333pt;}
.x8{left:263.200000pt;}
.xd{left:296.089467pt;}
.x4{left:365.600000pt;}
.x2{left:366.666667pt;}
.xe{left:446.933549pt;}
.x9{left:464.800000pt;}
.x5{left:489.916667pt;}
.x6{left:514.238533pt;}
.xa{left:560.800000pt;}
.x3{left:565.333333pt;}
.xb{left:616.800000pt;}
}
